body {
    background-image: 
        linear-gradient(rgb(0, 45, 114, 0.7), rgba(58, 93, 174, 0.5), rgba(127,173,219, 0.3)),
        url("/static/img/marca-agua.svg");
    background-repeat: repeat;
}
.material-icons {
    font-size: 1em;
    color: rgb(255, 150, 0);
}
.card-text {
    color: #393C4A;
}